* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Jura", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    /* font-family: Arial, Helvetica, sans-serif, sans-serif; */
}
.material-symbols-outlined {
    font-family: 'Material Symbols Outlined';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    font-feature-settings: 'liga';
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}
@font-face {
    font-family: 'Material Symbols Outlined';
    font-style: normal;
    font-weight: 400;
    src: url(./import/icons/symbol-icon-outlined.woff2) format('woff2');
}

input:focus {
    outline: none;
}